### Enumeration

# Gck BuilderFlags

#### Declaration

    enum Gck.BuilderFlags

#### Description [src]

Flags to be used with a `gck_builder_init_full()` and `gck_builder_new()`.

#### Members

`GCK_BUILDER_NONE`

  No special flags.

  - Value: `0`
  - Available since: 1
`GCK_BUILDER_SECURE_MEMORY`

  Use non-pageable memory for the values of the attributes.

  - Value: `1`
  - Available since: 1